controlled_rotator_cc_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_gsm_controlled_rotator_cc = R"doc()doc"
static const char * | __doc_gr_gsm_controlled_rotator_cc_controlled_rotator_cc_0 = R"doc()doc"
static const char * | __doc_gr_gsm_controlled_rotator_cc_controlled_rotator_cc_1 = R"doc()doc"
static const char * | __doc_gr_gsm_controlled_rotator_cc_make = R"doc()doc"
static const char * | __doc_gr_gsm_controlled_rotator_cc_set_phase_inc = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,gsm, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition constants.h:29

## Variable Documentation

## __doc_gr_gsm_controlled_rotator_cc

const char* __doc_gr_gsm_controlled_rotator_cc = R"doc()doc"

static

## __doc_gr_gsm_controlled_rotator_cc_controlled_rotator_cc_0

const char* __doc_gr_gsm_controlled_rotator_cc_controlled_rotator_cc_0 = R"doc()doc"

static

## __doc_gr_gsm_controlled_rotator_cc_controlled_rotator_cc_1

const char* __doc_gr_gsm_controlled_rotator_cc_controlled_rotator_cc_1 = R"doc()doc"

static

## __doc_gr_gsm_controlled_rotator_cc_make

const char* __doc_gr_gsm_controlled_rotator_cc_make = R"doc()doc"

static

## __doc_gr_gsm_controlled_rotator_cc_set_phase_inc

const char* __doc_gr_gsm_controlled_rotator_cc_set_phase_inc = R"doc()doc"

static